
Infrastructure - Task #4691

Story # 4687 (Closed): Index geohash

Populate Solr index with geohashes and centroid values

2014-04-04 22:45 - Peter Slaughter

Status: Closed Start date: 2014-04-04

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2014.30-Block.4.3   

Milestone: None Story Points:  

Product Version: *   

Description

Add class to d1_cn_index process to handle spatial calculations

History

#1 - 2014-04-29 16:07 - Peter Slaughter

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

Added org.dataone.cn.indexer.convert.GeoHashConverter to determine geohash of centroid of each coverage and populate multivalued Solr field

#2 - 2014-04-29 16:12 - Peter Slaughter

- Estimated time set to 0.00

Update target version

#3 - 2014-04-29 16:23 - Peter Slaughter

- Target version set to 2014.16-Block.2.4

#4 - 2014-04-30 19:22 - Peter Slaughter

- Target version changed from 2014.16-Block.2.4 to 2014.18-Block.3.1

#5 - 2014-07-25 20:20 - Peter Slaughter

- Target version changed from 2014.18-Block.3.1 to 2014.30-Block.4.3
